#littleTIP {
	max-width:350px;
	padding:4px;
	}

#littleTIPbackground {
	background:#000;

	-ms-border-radius:4px;
	-o-border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-goog-ms-border-radius:4px;
	border-radius:4px;

	-ms-box-shadow:0 0 5px #000;
	-o-box-shadow:0 0 5px #000;
	-moz-box-shadow:0 0 5px #000;
	-webkit-box-shadow:0 0 5px #000;
	-goog-ms-box-shadow:0 0 5px #000;
	box-shadow:0 0 5px #000;
	}

#littleTIPtext {
	padding:0 5px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif;
	color:white;
	font-size:12px;
	text-align:left;
	text-shadow:0 0 1px #000;
	}